<!DOCTYPE html>
<html lang="en">
  <head>
    <title>NHS Application</title>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/bootstrap/css/bootstrap.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../fonts/font-awesome-4.7.0/css/font-awesome.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../fonts/iconic/css/material-design-iconic-font.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/animate/animate.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/css-hamburgers/hamburgers.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/animsition/css/animsition.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/select2/select2.min.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/daterangepicker/daterangepicker.css"
    />

    <link
      rel="stylesheet"
      type="text/css"
      href="../../vendor/noui/nouislider.min.css"
    />

    <link rel="stylesheet" type="text/css" href="../../css/util.css" />
    <link rel="stylesheet" type="text/css" href="css/main.css" />
  </head>
  <body>
    <div class="container-contact100">
      <div class="wrap-contact100">
        <div class="contact100-form">
          <span class="contact100-form-title">
            Leadership Activities
          </span>
          <h2>Note: Your responses do not autosave! We recommend typing up your answers to the below prompt in a Google Doc before submitting.</h2>
          <p class="paragraph-std">
            List up to 3 activities in which you have participated in during
            high school. Include clubs, teams, musical groups, etc.<br /><br />
            Please list and describe your leadership demonstrated for each
            activity (including positions, events/activities you created,
            projects in which you coordinated or led, etc).<br /><br />
            While there is no word minimum or maximum, good responses tend to have anywhere from 200 to 400 words. Write as much as you need to describe in depth the leadership you demonstrated for each activity!
          </p>
          <br />
          <div id="activity1">
            <h3>Activity 1</h3>
            <p class="paragraph-std">
              Select the years you've been involved with this activity.
            </p>
            <input class="checkbox" type="checkbox" id="9th-1" value="9th" />
            9th Grade<br />
            <input class="checkbox" type="checkbox" id="10th-1" value="10th" />
            10th Grade<br />
            <input class="checkbox" type="checkbox" id="11th-1" value="11th" />
            11th Grade<br />
            <input class="checkbox" type="checkbox" id="12th-1" value="12th" />
            12th Grade<br />
            <textarea rows="7" cols="70" id="desc-1"></textarea><br />
          </div>
          <div id="activity2">
            <h3>Activity 2</h3>
            <p class="paragraph-std">
              Select the years you've been involved with this activity.
            </p>
            <input class="checkbox" type="checkbox" id="9th-2" value="9th" />
            9th Grade<br />
            <input class="checkbox" type="checkbox" id="10th-2" value="10th" />
            10th Grade<br />
            <input class="checkbox" type="checkbox" id="11th-2" value="11th" />
            11th Grade<br />
            <input class="checkbox" type="checkbox" id="12th-2" value="12th" />
            12th Grade<br />
            <textarea rows="7" cols="70" id="desc-2"></textarea><br />
          </div>
          <div class="activity3">
            <h3>Activity 3</h3>
            <p class="paragraph-std">
              Select the years you've been involved with this activity.
            </p>
            <input class="checkbox" type="checkbox" id="9th-3" value="9th" />
            9th Grade<br />
            <input class="checkbox" type="checkbox" id="10th-3" value="10th" />
            10th Grade<br />
            <input class="checkbox" type="checkbox" id="11th-3" value="11th" />
            11th Grade<br />
            <input class="checkbox" type="checkbox" id="12th-3" value="12th" />
            12th Grade<br />
            <textarea rows="7" cols="70" id="desc-3"></textarea><br />
          </div>
          <h2>
            Note: all uploaded application materials are final and cannot be
            changed for any reason.<br /><br />Please ensure that everything
            that you're submitting is in order before clicking "Submit".
          </h2>
          <div>
            <button class="contact100-form-btn" id="btn-submit">Submit</button>
          </div>
        </div>
      </div>
    </div>
    <script src="script.js"></script>
  </body>
</html>
